Subject: RE: bug#6799: 24.0.50; Please add dired-details.el to Emacs [patch]

From: "Drew Adams" <[email-masked]>
Date: Mon, 11 Feb 2013 10:07:18 -0800

> Please be more specific (and feel free to use
> a concrete example from dired-details rather than from your 
> test case).

Just a nit.  To be fair and to avoid confusion, let's please not refer to these
enhancements using the name `dired-details'.  That name was taken by Rob
Giardina for his library dired-details.el (see the Subject line).

If this enhancement implements `dired-hide-details-mode', then please call it
that, or speak of "dired-hide-details".